-S 0  -X RUN  -Q 0 -L 3   93 300
-S 0  -X RUN  -Q 0 -L 3   78 250
-S 0  -X RUN  -Q 0 -L 3   66 200
-S 1  -X RUN  -Q 1 -L 3   66 300
-S 1  -X RUN  -Q 1 -L 3   56 250
-S 2  -X RUN  -Q 2 -L 2   44 175
-S 2  -X RUN  -Q 2 -L 2   43 200
-S 1  -X RUN  -Q 3 -L 2   43 150
-S 1  -X RUN  -Q 3 -L 2   42 400
-S 3  41 150
-S 3  41 400
-S 3  41 125
-S 3  31 200
-S 3  13 125
-S 4  12 300
-S 4  10 125
-S 4  8 100
-S 4  8 100
